<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1731248610" ManualUpdate="1" CoreUpdate="0" Date="2024-11-10 17:23:30" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.1-nightly build 5201">
  <Info>- Fixed crash on exit in CThumbsView; Update scripting API docs
</Info>
</UpdateInfo>